python 2.3.1 on HP-UX 11.22

Anthony Baxter anthonybaxter at gmail.com
Mon Jul 5 08:46:26 CEST 2004


On Mon, 05 Jul 2004 02:02:26 -0400, John Koller
<johnkoller at earthlink.net> wrote:
> On Fri, 02 Jul 2004 09:06:35 +0530, prabu wrote:
> 
> > Hello all,
> >       I am new to Python,And this is my first post.I have installed
> >       "Fsh",an Opensource Product ,very similar to SSH on
> > my HP-UX B.11.22 U ia64(IPF).It has Python dependency.The problem is

> > ImportError: No module named select

> "Python Standard Library" lists select as a standard module for 2.0. You
> may have a bad installation. Can you import the other modules of the
> standard library?

It's fairly clear that this particular install of Python is hosed. You
might want to
get a pre-packaged version from a HP Porting site, for instance:

http://hpux.cs.utah.edu/hppd/hpux/Languages/python-2.3.3/




More information about the Python-list mailing list